*:not(input) {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}
input,
input:before,
input:after,
textarea,
textarea:before,
textarea:after {
  -webkit-user-select: initial;
  -khtml-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial;
}
body {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  background-color: var(--color-white);
}
* {
  transition: color 300ms linear;
  transition: background-color 300ms linear;
}
input {
  font-family: var(--font-family);
  outline: none !important;
}
